/*andreas09 v1.0 (Dec 10th 2005) - An open source template by Andreas Viklund - http://andreasviklund.com. Free to use for any purpose as long as the proper credits are given to the original author.*/
BODY
{
	background: #5E3319;
	color: #451A00;
	font: 76% Verdana, Tahoma, Arial, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
}
A
{
	color: #650000;
	font-weight: bold;
	text-decoration: none;
	padding:1px
}
A:hover
{
	color: #FFFFE8;
	background: #7D5238;
	text-decoration: none;
	padding:1px
}
P
{
	line-height: 1.5em;
	margin: 0 0 15px;
	text-align: justify;
}
/*** Main container ***/
#container
{
	width: 780px;
	margin: 0 auto;
	padding: 0;
	background: #F0F0F0 url(img2/bodybg.jpg) repeat-x;
	color: #451A00;
	text-align: left;
	position: relative;
}
/*** Header section ***/
#sitename
{
	font-weight: 400;
	color: #FFFFE8;
	height: 92px;
	margin: 0 0px 10px;
	text-align: left;
}
#sitename H1, #sitename H2, #sitename p
{
	letter-spacing: -1px;
	margin: 0px 0px 0px 15px;
	padding: 0;
}
#sitename H1
{
	font-size: 24pt;
	padding-top: 5px;
}
#sitename H2
{
	font-size: 12pt;
}	
#sitename p
{
	font-weight: 400;
	font-size:10pt;
	padding-top: 10px;
}
/*** Horizontal menu ***/
#mainmenu
{
	float: left;
	margin-bottom: 25px;
}
#mainmenu UL
{
	font-size: 16px;
	margin: 0;
	padding: 0;
}
#mainmenu LI
{
	float: left;
	height: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#mainmenu A
{
	border-right: 2px solid #936D02;
	color: #451A00;
	text-align:center;
	display: block;
	width:auto;
	font-size: 0.7em;
	padding: 11px 10px 10px;
	text-transform: uppercase;
}
#mainmenu A:hover
{
	background: #F0F0F0 url(img2/menuhover.jpg) repeat-x top left;
	color: #451A00;
	text-decoration: none;
}
#mainmenu A.current
{
	background: #F0F0F0 url(img2/menuhover.jpg) repeat-x top left;
	color: #451A00;
	text-decoration: none;
}
/*** Content wrap ***/
#wrap
{
	clear: both;
	font-size: 0.9em;
	padding: 0;
}
/*** Sidebars ***/

#leftside
{
	float: left;
	margin-right: 10px;
	margin: 0;
	padding: 0 10px 10px;
	width: 140px;
	width: 140px !important;
	width /**/:163px;
}
#rightside
{
	float: right;
	margin-left: 10px;
	margin: 0;
	padding: 0 10px 10px;
	width: 145px !important;
	width /**/:165px;
}
#leftside H1
{
	color: #451A00;
	font-size: 1.6em;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 12px;
}
 #rightside H1
{
	color: #451A00;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 15px 5px;
}
#leftside H2
{
	font-size: 1.1em;
	margin: 0 0 20px;
}
 #rightside H2
{
	font-size: 1.1em;
	margin: 0 0 20px 5px;
}
#leftside P
{
	font-size: 0.9em;
	line-height: 1.4em;
	margin: 0 0 16px 10px;
}
 #rightside P
{
	font-size: 8pt;
	line-height: 1.4em;
	margin: 0 0 16px 5px;
}
.linklist
{
	list-style: none;
	margin: 0 0 16px 10px;
	padding: 1px;
	font-size:8pt;
}
.linklist LI
{
	margin-bottom: 0.7em;
}
/*** Sidebar menu ***/
.nav
{
	background: #FFFFE8;
	border: 1px solid #B0B0B0;
	color: #451A00;
	text-align:center;
	display: block;
	margin-top: 8px;
	padding: 6px 4px 6px 4px ;
	position: relative;
	text-transform: uppercase;
	width: 115px !important;
	width /**/:123px;
}
.nav:hover, .active
{
	background: #DDC392;
	border: 1px solid #909090;
	color: #303030;
	padding: 6px 4px 6px 4px ;
	text-decoration: none;
}
.sub
{
	font-size: 0.8em;
	letter-spacing: 1px;
	margin: 5px 0 2px 7px;
	padding: 6px 4px 6px 4px ;
	width: 100px !important;
	width /**/:110px;
}
/*** Content ***/
#content
{
	background-color: #FFFFE8;
	border: 1px solid #909090;
	color: #451A00;
	padding: 10px 10px 10px 5px;
	margin: 0 160px 0 160px;
	font-size:8pt;
}
#contentalt
{
	margin: 0 200px 0 20px;
}
#content H1, #content H2
{
	background-color: inherit;
	color: #451A00;
	font-size: 1.8em;
	font-weight: bold;
	letter-spacing: -1px;
	text-align:left;
	margin: 0 0 15px;
	padding: 0;
}
#content H2
{
	font-size: 1.6em;
	text-align:left;
	margin-bottom: 10px;
}
#content IMG
{
	border: 1px solid #B0B0B0;
	float: left;
	margin: 5px 10px 10px 6px;
	padding: 5px;
}
#logo
{
	position:absolute; right: 50px; top: 20px;
}
/*** Footer ***/
#footer
{
	background: #C18C0A url(img2/footerbg.jpg) repeat-x top left;
	clear: both;
	color: #D0D0D0;
	font-size: 6pt;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	width: 780px;
}
#footer A
{
	color: #D0D0D0;
	font-weight: bold;
}
/*** Various classes ***/
.thumbnail
{
	background: #FAFBFC;
	border: 1px solid #B0B0B0;
	margin: 0 0 10px 10px;
	padding: 5px;
}
.searchform
{
	margin-left: 0;
}
.searchbox
{
	background: #F0F0F0;
	border: 1px solid #B0B0B0;
	margin: 0 4px 0 0;
	width: 80px;
}
.searchbutton
{
	background: #F0F0F0;
	border: 1px solid #B0B0B0;
}
.clearingdiv
{
	clear: both;
	height: 10px;
	width: 1px;
}
.hide
{
	display: none;
}
/*** Text format ***/
.intro
{
/*	font-size: 1.1em;*/
	font-weight: bold;
	letter-spacing: 130%;
/*	letter-spacing: -1px;*/
}
.small
{
	font-size: 0.8em;
}
.large
{
	font-size: 1.4em;
}
.center
{
	text-align: center;
}
.right
{
	text-align: right;
}

#qTip {
 	padding: 3px;
 	border: 1px solid #999;
 	border-right-width: 2px;
 	border-bottom-width: 2px;
	 display: none;
	 background: #7D5238;
	 color: #FFF;
	 font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	 text-align: left;
 	position: absolute;
 	z-index: 1000;
}
.center-table td{					/* class name for hs table */
	text-align: center;
	height:130px;
	width:130px;
	padding: 5px;
	background-color: #FFF;
	border: 1px solid #AAAAAA;
}
/*a.center-table:hover {
	border:none;
}
.center-table img a:hover{
	background:#fff;
	border:none;
}
td .special{
	text-align:center;
	padding-left:5px;
	height:170px;
	
}
#thumbwrapper {
	BORDER: #afab8e 1px solid;  PADDING: 5px; BACKGROUND: #F2F2F2; WIDTH: 140px; HEIGHT: 140px; TEXT-ALIGN: center
}*/
/*** End of file ***/
